incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Raju Bitter <r.bitter.mailingli...@googlemail.com>
Subject Re: Is it possible to use Apache Flex 4.8 when targeting Flash Player 11.4?
Date Thu, 19 Jul 2012 22:01:06 GMT
Thanks a lot, Om. Haven't had the time to try, but will do and report
my results back to the list. :-)

Thanks,
Raju

Mime
View raw message